Problème d'installation BootMii en boot 2 :(- Forum

Index du forum > Wii > Hack de la Wii

Topic: Problème d'installation BootMii en boot 2 :(

par Déconnecté Kilink le 17/11/09 à 19:58:42 (il y a 7 ans 3 semaines 4 jours 9 heures 8 minutes) 11 réponses, vu 1293 fois
Hallo!
Alors voila j'ai une wii hackée par un ami au firmware 3.2E. La version de la wii j'l'ai pas en tête mais si jamais y en a besoin j'irai regarder. Mais en tout cas j'ai eu une des toutes premières fournées de wii vu que j'l'ai acheté plus ou moins le jour de sa sortie ( rupture de stock powa!!).
Donc en fait j'arrive pas à installer bootmii en boot2 à cause d'une erreur quand il me demande d'insérer une carte SD dans la Wii (ret=-1 ou quelque chose comme ça si j'me souviens bien). Le pire, c'est que j'arrive même pas à l'installer en IOS (pour la même raison) alors que HackMii m'indique que j'peux installer BootMii. Et j'aimerai bien pouvoir l'installer histoire d'avoir un minimum de sécurité. Surtout que j'ai pas trop envie de mettre à jour ma wii en 4.1 (avec pimp my wii) si j'ai pas installé bootmii avant.
D'ailleurs, j'ai deux petites questions rapides:
-l'Usb Loader GX bug avec certains jeux et donc j'suppose que c'est parce que ma wii est encore en 3.2 ce qui fait que j'ai pas pu installer les derniers cIOS comme le rev14 ou le rev15 non?
-Avoir un préloader, ça sert à quoi? j'ai pas trop compris l'interêt quand on dispose par exemple de bootmii.

Sinon ma version de la HBC c'est la 1.0.6.

Ah oui et dernière question (je sais, c'est un peu décousu :p ).
Je voudrais savoir si j'ai une bonne méthode pour mettre à jour ma wii et bien faire marcher l'usb loader GX:
-Installer BootMii en boot2 grâce à HackMii et faire tout de suite après une sauvegarde de la NAND.
-Faire une MaJ de ma Wii vers la 4.1 grâce à pimp my wii (et donc en même temps grâce à ça mettre à jour les IOS)
-Installer le cIOS38 rev14 puis le cIOS38 rev15.
Voila merci!!!
 



Pages: 1
Messages:
^ Déconnecté Baptiste60130
#1, posté le 17/11/09 à 20:00:57
Donateur
13869 messages
Dieu des dieux
star
avatar
Restes en rev14 !!!
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté Metal-chaos
#2, posté le 17/11/09 à 20:01:26
Membre
2001 messages
Dieu des dieux
star
avatar
Alors, l'erreur -1 indique une carte SD foireuse, essaie avec une autre.
Ensuite, bootmii en boot2 est excellent en cas de brick. Utilise PMW pour les mises à jours de ta wii et ta version jusqu'au 4.1. Finis avec le Cios38 rev14 mais n'installe pas le 15, il foire.
^ Déconnecté saidou
#3, posté le 17/11/09 à 20:09:53
Membre
1155 messages
Dieu
star
avatar
l'Usb Loader GX bug avec certains jeux et donc j'suppose que c'est parce que ma wii est encore en 3.2 ce qui fait que j'ai pas pu installer les derniers cIOS comme le rev14 ou le rev15 non

--> meme en 3.2 tu peux tu installer le Cios rev14 (pas la rev 15, elle beug!)


Avoir un préloader, ça sert à quoi? j'ai pas trop compris l'interêt quand on dispose par exemple de bootmii.

--> Préloader ne te sert pas seulement a te sortir d'un brick, il te sert aussi pour bloquer les mise à jour... etc mais le meilleur outils contre le brick reste bootmii en boot2 (::teach:: En IOS il ne te sert pas à grand chose, surtot si tu n'aspas le preloader!)


Ah oui et dernière question (je sais, c'est un peu décousu :p ).
Je voudrais savoir si j'ai une bonne méthode pour mettre à jour ma wii et bien faire marcher l'usb loader GX:
-Installer BootMii en boot2 grâce à HackMii et faire tout de suite après une sauvegarde de la NAND.
-Faire une MaJ de ma Wii vers la 4.1 grâce à pimp my wii (et donc en même temps grâce à ça mettre à jour les IOS)
-Installer le cIOS38 rev14 puis le cIOS38 rev15.

--> t'as tout bon, mais reste en rev14! et si tu veux installer le preloader, installe apres etre passé en 4.1, car la mise a jour du FW ecrase le preloader.


Voila merci!!!
--> De rien ::d::
^ Déconnecté Baptiste60130
#4, posté le 17/11/09 à 21:07:39
Donateur
13869 messages
Dieu des dieux
star
avatar
A quand bootmii sur boot2v4 ...
^ Déconnecté Kilink
#5, posté le 17/11/09 à 21:14:57
Membre
4 messages
Petit nouveau
star
Ok bah déjà merci pour toutes ces réponses rapides, j'm'attendais pas à en voir autant à peine 10 minutes après avoir posté le message xD

Donc pour la proposition de la carte SD foireuse, il faudra que je test ça et j'vous en dirai plus à partir de demain si le problème n'a pas été résolu.
Mais j'ai une petite question à propos de ça. En fait, la carte SD qui est surement foireuse fait 1Go et je l'ai toujours utilisée avec la HBC et j'ai jamais eu aucun problème avant. J'en ai une autre de 2Go que j'utilise pour mon portable et pour stocker quelques fichiers textes et tout ça. Donc, si jamais ça marche avec ma carte de 2Go, est ce que je peux transférer ensuite les fichiers apparus après l'installation de bootmii vers la carte foireuse de 1Go? Ça marchera toujours ensuite bootmii? (Désolé, ces questions peuvent paraître un peu noobesques mais bon, ça fait pas mal de temps que j'ai laissé ça de côté donc j'suis un peu rouillé::xD::)
Sinon saidou t'as dit que je peux installer la rev14 même en restant en 3.2 et pourtant quand j'ai essayé, bah l'installation a été jusqu'au bout, j'ai redémarré ma wii et quand j'regardais la version du cIOS installé à partir de la HBC bah j'avais toujours une ancienne version et pas la rev14 (ancienne version que je préciserai dès demain parce que j'm'en souviens plus trop, elle date de pas mal de temps j'pense vu qu'à l'époque j'utilisais juste le dvd loader pour mes backup de jeux).

Encore merci!!::p::
^ Déconnecté Baptiste60130
#6, posté le 17/11/09 à 21:52:21
Donateur
13869 messages
Dieu des dieux
star
avatar
::d::::d::::d::
^ Déconnecté Kilink
#7, posté le 18/11/09 à 20:26:45
Membre
4 messages
Petit nouveau
star
Hallo!
Bon bah mon problème s'est arrangé bizarrement. Pourquoi bizarrement? Parce qu'après avoir inséré mon autre carte SD de 2Go dans la wii, il m'a refait la même erreur (Failed -1). Mais après un petit coup de pimp my wii j'ai réinséré la carte foireuse et il m'a encore envoyé l'erreur -1 :/ donc j'me suis dit "peut-être qu'avec un peu de chance, si j'remets l'autre de 2Go ça va marcher"... et bah non, toujours la même erreur xD. Donc après j'ai éteint la wii, et 5minutes après j'ai retesté et là ça marchait sans problème pour l'installation du boot2 ::p:: c'est le miracle de la wii ::^^::. Donc bah finalement j'ai bien pu copier ma Nand et tout ça j'suis bien content. Merci à vous qui m'avez répondu!!

Par contre, maintenant j'ai la HBC à l'envers mais j'ai pu voir que c'était un problème récurrent donc j'vais essayer de voir ça d'un peu plus près quand j'aurai plus de temps.
Aussi, quand je suis dans HackMii, il me met "Uninstall BootMii as IOS"!! Alors que je ne l'ai jamais installé en IOS vu que j'avais toujours cette erreur avec mes cartes SD!! Est ce que vous pensez que si je mets Uninstall as IOS ça va poser problème?
Merci
^ Déconnecté orwel
#8, posté le 18/11/09 à 20:32:36
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
reinstalle le HBC, il reviendra à l'endroit :;)::

Pour le uninstall as IOS, tu peux toujours le faire, çà ne cassera rien.
^ Déconnecté Kilink
#9, posté le 21/11/09 à 17:46:40
Membre
4 messages
Petit nouveau
star
C'est encore moi!! ::)::
Bon bah j'ai réinstallé la HBC et tout est redevenu normal. Merci Orwel!

Mais maintenant j'ai une autre petite question (on dirait que ça n'en finira jamais...).
Alors j'ai upgradé ma wii en 4.1 grâce à pmw 1.31, il m'a mis à jour pas mal de cIOS et donc quand j'appuie sur le bouton Home en étant dans la HBC, je peux voir que le dernier cIOS installé est l'IOS 61 (alors qu'avant d'utiliser pmw, il m'affichait cIOS rev4) ou quelque chose comme ça je m'en rappelle plus très bien mais s'il faut préciser j'irai vérifier. Donc après j'ai voulu installer le cIOS 38 rev14 comme je vous l'avais dit. Donc tout se passe pour le mieux, aucun problème pendant l'installation mais une fois que je vais dans la HBC et que je veux revoir quel est le dernier cIOS installé, il ne m'affiche pas le cIOS 38 r14 mais toujours cet IOS 61...::(::. Donc j'sais plus trop quoi faire là. J'ai lu sur des forums/tuto qu'il fallait restaurer la faille trucha en faisant un downgrade de l'IOS 15 d'après mes souvenirs mais normalement je suis pas dans ce cas de figure vu que j'ai upgradé ma wii 3.2 vers 4.1 grâce à pmw. Donc plus clairement:
-Est ce que je dois faire comme j'ai dit juste en haut, à savoir restaurer la faille trucha et tout ça?
-Je peux le faire avec pmw 1.31? J'ai vu que y avait l'option Downgrade IOS 15 mais dans les autres tuto ils n'utilisaient pas pimp my wii donc je demande pour être sur.
-J'accepte toutes autres propositions si j'suis complètement à côté de la plaque où si y a un moyen plus simple ::xD::

Voila encore merci!
^ Déconnecté orwel
#10, posté le 21/11/09 à 17:57:58
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
Lol, l'ios utilisé par le Homebrew Channel n'a rien à voir avec la faille trucha ! ::d::
Tu t'en fiche de l'ios que le Homebrew Channel t'indique. Pour la faille trucha, vu que tu a installé tous les ios avec Pimp My Wii, ils l'ont cette faille. Tu n'a plus rien à faire.
Ta console est au mieux pour la lecture de sbackups ou tout autre homebrew ! :;)::
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté Kilink
#11, posté le 21/11/09 à 19:24:36
Membre
4 messages
Petit nouveau
star
Ok bah j'étais complètement à côté de la plaque alors :p
Encore merci Orwel!
Sinon y a un truc qui permet de voir les cIOS installés? Parce que même si l'usb loader marche beaucoup mieux depuis que j'ai fais toutes ces manip, j'aimerai bien être sûr que tout est ok pour le rev14.
Thank you all!

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
337 connectés (1 membre, 336 anonymes)© 2007-2015 Attila